Restofy Docs
Catálogo del punto de venta POST

Modificadores del menú

POST /api/pos-catalog/get-menu-modifier-groups

Descripción

Devuelve los grupos de modificadores y las opciones disponibles para cada producto del menú.

Detalles

Retorna los grupos de modificadores configurados para los productos del menú con sus reglas de selección mínima y máxima, junto con las opciones disponibles en cada grupo y su precio. Falla si el menú no aplica a la orden o el usuario no tiene acceso.

Permisos requeridos

orders.module orders.integration

El usuario solo necesita uno de los permisos listados.

Request

Nombre Tipo Requerido Reglas
menuId int
min_value:1
orderUuid string
min:36 max:36
productIds string No
array_int

Ejemplo de request

curl -X POST https://restofy.pro/api/pos-catalog/get-menu-modifier-groups \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer <accessToken>" \
  -H "X-Tenant-Key: <tenantKey>" \
  -d '{
    "menuId": 1,
    "orderUuid": "string"
}'

Los valores son demo: reemplázalos por datos reales del negocio.

Ejemplo de respuesta

Actualizado: 2026-09-08T16:35:34Z
HTTP 200

Request

{
    "orderUuid": "23c322c2-ff78-4395-a157-fac5cbbd1c38",
    "menuId": 1
}

Response

{
    "success": true,
    "message": "Operación realizada correctamente",
    "data": {
        "productModifierGroups": [
            {
                "id": 27,
                "menuProductId": 5,
                "productId": 5,
                "modifierGroupId": 8,
                "name": "Tipo de pollo",
                "internalName": "ajiaco_pollo",
                "description": "Elige el tipo de pollo",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 1
            },
            {
                "id": 28,
                "menuProductId": 5,
                "productId": 5,
                "modifierGroupId": 9,
                "name": "Punto de cocción",
                "internalName": "ajiaco_coccion",
                "description": "Cómo lo quieres",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": true,
                "sortOrder": 2
            },
            {
                "id": 29,
                "menuProductId": 5,
                "productId": 5,
                "modifierGroupId": 18,
                "name": "Tamaño del plato",
                "internalName": "ajiaco_tamano",
                "description": "Obligatorio",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 11
            },
            {
                "id": 30,
                "menuProductId": 5,
                "productId": 5,
                "modifierGroupId": 10,
                "name": "Acompañamientos",
                "internalName": "ajiaco_acomp",
                "description": "Elige exactamente 2",
                "minSelections": 2,
                "maxSelections": 2,
                "isCollapsible": true,
                "sortOrder": 3
            },
            {
                "id": 31,
                "menuProductId": 5,
                "productId": 5,
                "modifierGroupId": 11,
                "name": "Salsas",
                "internalName": "ajiaco_salsas",
                "description": "Hasta 3 salsas",
                "minSelections": 0,
                "maxSelections": 3,
                "isCollapsible": false,
                "sortOrder": 4
            },
            {
                "id": 32,
                "menuProductId": 5,
                "productId": 5,
                "modifierGroupId": 16,
                "name": "Nivel de picante",
                "internalName": "ajiaco_picante",
                "description": "Obligatorio",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 9
            },
            {
                "id": 33,
                "menuProductId": 5,
                "productId": 5,
                "modifierGroupId": 13,
                "name": "Bebida incluida",
                "internalName": "ajiaco_bebida",
                "description": "Elige tu bebida",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": true,
                "sortOrder": 6
            },
            {
                "id": 34,
                "menuProductId": 5,
                "productId": 5,
                "modifierGroupId": 19,
                "name": "Tipo de arroz",
                "internalName": "ajiaco_arroz",
                "description": "Elige un arroz",
                "minSelections": 0,
                "maxSelections": 1,
                "isCollapsible": true,
                "sortOrder": 12
            },
            {
                "id": 35,
                "menuProductId": 5,
                "productId": 5,
                "modifierGroupId": 17,
                "name": "Porciones extra",
                "internalName": "ajiaco_porciones",
                "description": "Hasta 4 porciones extra",
                "minSelections": 0,
                "maxSelections": 4,
                "isCollapsible": false,
                "sortOrder": 10
            },
            {
                "id": 36,
                "menuProductId": 5,
                "productId": 5,
                "modifierGroupId": 12,
                "name": "Extras con costo",
                "internalName": "ajiaco_extras",
                "description": "Suben el precio",
                "minSelections": 0,
                "maxSelections": 5,
                "isCollapsible": false,
                "sortOrder": 5
            },
            {
                "id": 37,
                "menuProductId": 5,
                "productId": 5,
                "modifierGroupId": 14,
                "name": "Toppings ilimitados",
                "internalName": "ajiaco_toppings",
                "description": "Agrega cuantos quieras",
                "minSelections": 0,
                "maxSelections": 20,
                "isCollapsible": false,
                "sortOrder": 7
            },
            {
                "id": 38,
                "menuProductId": 5,
                "productId": 5,
                "modifierGroupId": 15,
                "name": "¿Cubiertos?",
                "internalName": "ajiaco_cubiertos",
                "description": "Incluir cubiertos",
                "minSelections": 0,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 8
            },
            {
                "id": 1,
                "menuProductId": 6,
                "productId": 6,
                "modifierGroupId": 5,
                "name": "Sin ingrediente",
                "internalName": "sin-ingrediente",
                "description": "Indique si desea omitir algún ingrediente",
                "minSelections": 0,
                "maxSelections": 3,
                "isCollapsible": true,
                "sortOrder": 5
            },
            {
                "id": 2,
                "menuProductId": 6,
                "productId": 6,
                "modifierGroupId": 4,
                "name": "Extras / Adiciones",
                "internalName": "extras",
                "description": "Agregue ingredientes adicionales a su plato",
                "minSelections": 0,
                "maxSelections": 5,
                "isCollapsible": true,
                "sortOrder": 4
            },
            {
                "id": 3,
                "menuProductId": 6,
                "productId": 6,
                "modifierGroupId": 6,
                "name": "Acompañamientos",
                "internalName": "acompañamientos",
                "description": "Elija sus acompañamientos",
                "minSelections": 1,
                "maxSelections": 2,
                "isCollapsible": false,
                "sortOrder": 6
            },
            {
                "id": 4,
                "menuProductId": 7,
                "productId": 7,
                "modifierGroupId": 1,
                "name": "Término de cocción",
                "internalName": "termino-coccion",
                "description": "Cómo desea el término de su carne",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 1
            },
            {
                "id": 5,
                "menuProductId": 7,
                "productId": 7,
                "modifierGroupId": 5,
                "name": "Sin ingrediente",
                "internalName": "sin-ingrediente",
                "description": "Indique si desea omitir algún ingrediente",
                "minSelections": 0,
                "maxSelections": 3,
                "isCollapsible": true,
                "sortOrder": 5
            },
            {
                "id": 6,
                "menuProductId": 7,
                "productId": 7,
                "modifierGroupId": 4,
                "name": "Extras / Adiciones",
                "internalName": "extras",
                "description": "Agregue ingredientes adicionales a su plato",
                "minSelections": 0,
                "maxSelections": 5,
                "isCollapsible": true,
                "sortOrder": 4
            },
            {
                "id": 7,
                "menuProductId": 7,
                "productId": 7,
                "modifierGroupId": 6,
                "name": "Acompañamientos",
                "internalName": "acompañamientos",
                "description": "Elija sus acompañamientos",
                "minSelections": 1,
                "maxSelections": 2,
                "isCollapsible": false,
                "sortOrder": 6
            },
            {
                "id": 8,
                "menuProductId": 8,
                "productId": 8,
                "modifierGroupId": 1,
                "name": "Término de cocción",
                "internalName": "termino-coccion",
                "description": "Cómo desea el término de su carne",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 1
            },
            {
                "id": 9,
                "menuProductId": 8,
                "productId": 8,
                "modifierGroupId": 5,
                "name": "Sin ingrediente",
                "internalName": "sin-ingrediente",
                "description": "Indique si desea omitir algún ingrediente",
                "minSelections": 0,
                "maxSelections": 3,
                "isCollapsible": true,
                "sortOrder": 5
            },
            {
                "id": 10,
                "menuProductId": 8,
                "productId": 8,
                "modifierGroupId": 4,
                "name": "Extras / Adiciones",
                "internalName": "extras",
                "description": "Agregue ingredientes adicionales a su plato",
                "minSelections": 0,
                "maxSelections": 5,
                "isCollapsible": true,
                "sortOrder": 4
            },
            {
                "id": 11,
                "menuProductId": 8,
                "productId": 8,
                "modifierGroupId": 6,
                "name": "Acompañamientos",
                "internalName": "acompañamientos",
                "description": "Elija sus acompañamientos",
                "minSelections": 1,
                "maxSelections": 2,
                "isCollapsible": false,
                "sortOrder": 6
            },
            {
                "id": 12,
                "menuProductId": 9,
                "productId": 9,
                "modifierGroupId": 5,
                "name": "Sin ingrediente",
                "internalName": "sin-ingrediente",
                "description": "Indique si desea omitir algún ingrediente",
                "minSelections": 0,
                "maxSelections": 3,
                "isCollapsible": true,
                "sortOrder": 5
            },
            {
                "id": 13,
                "menuProductId": 9,
                "productId": 9,
                "modifierGroupId": 4,
                "name": "Extras / Adiciones",
                "internalName": "extras",
                "description": "Agregue ingredientes adicionales a su plato",
                "minSelections": 0,
                "maxSelections": 5,
                "isCollapsible": true,
                "sortOrder": 4
            },
            {
                "id": 14,
                "menuProductId": 11,
                "productId": 11,
                "modifierGroupId": 2,
                "name": "Aderezo de Ensalada",
                "internalName": "aderezo",
                "description": "Seleccione el aderezo para su ensalada",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 2
            },
            {
                "id": 15,
                "menuProductId": 11,
                "productId": 11,
                "modifierGroupId": 4,
                "name": "Extras / Adiciones",
                "internalName": "extras",
                "description": "Agregue ingredientes adicionales a su plato",
                "minSelections": 0,
                "maxSelections": 5,
                "isCollapsible": true,
                "sortOrder": 4
            },
            {
                "id": 16,
                "menuProductId": 11,
                "productId": 11,
                "modifierGroupId": 5,
                "name": "Sin ingrediente",
                "internalName": "sin-ingrediente",
                "description": "Indique si desea omitir algún ingrediente",
                "minSelections": 0,
                "maxSelections": 3,
                "isCollapsible": true,
                "sortOrder": 5
            },
            {
                "id": 17,
                "menuProductId": 12,
                "productId": 12,
                "modifierGroupId": 2,
                "name": "Aderezo de Ensalada",
                "internalName": "aderezo",
                "description": "Seleccione el aderezo para su ensalada",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 2
            },
            {
                "id": 18,
                "menuProductId": 12,
                "productId": 12,
                "modifierGroupId": 4,
                "name": "Extras / Adiciones",
                "internalName": "extras",
                "description": "Agregue ingredientes adicionales a su plato",
                "minSelections": 0,
                "maxSelections": 5,
                "isCollapsible": true,
                "sortOrder": 4
            },
            {
                "id": 19,
                "menuProductId": 12,
                "productId": 12,
                "modifierGroupId": 5,
                "name": "Sin ingrediente",
                "internalName": "sin-ingrediente",
                "description": "Indique si desea omitir algún ingrediente",
                "minSelections": 0,
                "maxSelections": 3,
                "isCollapsible": true,
                "sortOrder": 5
            },
            {
                "id": 20,
                "menuProductId": 16,
                "productId": 16,
                "modifierGroupId": 3,
                "name": "Tamaño de bebida",
                "internalName": "tamano-bebida",
                "description": "Seleccione el tamaño de la bebida",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 3
            },
            {
                "id": 21,
                "menuProductId": 17,
                "productId": 17,
                "modifierGroupId": 3,
                "name": "Tamaño de bebida",
                "internalName": "tamano-bebida",
                "description": "Seleccione el tamaño de la bebida",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 3
            },
            {
                "id": 22,
                "menuProductId": 18,
                "productId": 18,
                "modifierGroupId": 3,
                "name": "Tamaño de bebida",
                "internalName": "tamano-bebida",
                "description": "Seleccione el tamaño de la bebida",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 3
            },
            {
                "id": 23,
                "menuProductId": 19,
                "productId": 19,
                "modifierGroupId": 7,
                "name": "Tipo de leche (café)",
                "internalName": "tipo-leche",
                "description": "Seleccione el tipo de leche para su bebida",
                "minSelections": 0,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 7
            },
            {
                "id": 24,
                "menuProductId": 19,
                "productId": 19,
                "modifierGroupId": 3,
                "name": "Tamaño de bebida",
                "internalName": "tamano-bebida",
                "description": "Seleccione el tamaño de la bebida",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 3
            },
            {
                "id": 25,
                "menuProductId": 20,
                "productId": 20,
                "modifierGroupId": 7,
                "name": "Tipo de leche (café)",
                "internalName": "tipo-leche",
                "description": "Seleccione el tipo de leche para su bebida",
                "minSelections": 0,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 7
            },
            {
                "id": 26,
                "menuProductId": 20,
                "productId": 20,
                "modifierGroupId": 3,
                "name": "Tamaño de bebida",
                "internalName": "tamano-bebida",
                "description": "Seleccione el tamaño de la bebida",
                "minSelections": 1,
                "maxSelections": 1,
                "isCollapsible": false,
                "sortOrder": 3
            }
        ],
        "modifiers": [
            {
                "modifierId": 1,
                "modifierGroupId": 1,
                "name": "Tres cuartos",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 2,
                "modifierGroupId": 1,
                "name": "Bien cocido",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 3,
                "modifierGroupId": 1,
                "name": "Término medio",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 4,
                "modifierGroupId": 1,
                "name": "Poco cocido",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 4
            },
            {
                "modifierId": 5,
                "modifierGroupId": 2,
                "name": "César",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 1,
                "sortOrder": 1
            },
            {
                "modifierId": 6,
                "modifierGroupId": 2,
                "name": "Vinagreta",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 7,
                "modifierGroupId": 2,
                "name": "Maracuyá",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 8,
                "modifierGroupId": 2,
                "name": "Limón y aceite",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 4
            },
            {
                "modifierId": 9,
                "modifierGroupId": 3,
                "name": "Regular (350ml)",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 1,
                "sortOrder": 1
            },
            {
                "modifierId": 10,
                "modifierGroupId": 3,
                "name": "Grande (500ml)",
                "priceCents": 100000,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 11,
                "modifierGroupId": 4,
                "name": "Aguacate extra",
                "priceCents": 200000,
                "minQuantity": 0,
                "maxQuantity": 2,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 12,
                "modifierGroupId": 4,
                "name": "Queso extra",
                "priceCents": 150000,
                "minQuantity": 0,
                "maxQuantity": 2,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 13,
                "modifierGroupId": 4,
                "name": "Tocineta",
                "priceCents": 200000,
                "minQuantity": 0,
                "maxQuantity": 2,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 14,
                "modifierGroupId": 4,
                "name": "Huevo frito",
                "priceCents": 100000,
                "minQuantity": 0,
                "maxQuantity": 2,
                "defaultQuantity": 0,
                "sortOrder": 4
            },
            {
                "modifierId": 15,
                "modifierGroupId": 5,
                "name": "Sin cebolla",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 16,
                "modifierGroupId": 5,
                "name": "Sin cilantro",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 17,
                "modifierGroupId": 5,
                "name": "Sin picante",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 18,
                "modifierGroupId": 6,
                "name": "Arroz blanco",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 19,
                "modifierGroupId": 6,
                "name": "Papa criolla",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 20,
                "modifierGroupId": 6,
                "name": "Patacones",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 21,
                "modifierGroupId": 6,
                "name": "Ensalada verde",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 4
            },
            {
                "modifierId": 22,
                "modifierGroupId": 7,
                "name": "Leche entera",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 1,
                "sortOrder": 1
            },
            {
                "modifierId": 23,
                "modifierGroupId": 7,
                "name": "Leche descremada",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 24,
                "modifierGroupId": 7,
                "name": "Leche de almendra",
                "priceCents": 100000,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 25,
                "modifierGroupId": 8,
                "name": "Pechuga",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 26,
                "modifierGroupId": 8,
                "name": "Pierna pernil",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 27,
                "modifierGroupId": 8,
                "name": "Presa mixta",
                "priceCents": 60000,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 28,
                "modifierGroupId": 8,
                "name": "Sin pollo",
                "priceCents": -100000,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 4
            },
            {
                "modifierId": 29,
                "modifierGroupId": 9,
                "name": "Normal",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 30,
                "modifierGroupId": 9,
                "name": "Bien cocido",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 31,
                "modifierGroupId": 9,
                "name": "Jugoso",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 32,
                "modifierGroupId": 10,
                "name": "Aguacate",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 33,
                "modifierGroupId": 10,
                "name": "Alcaparras",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 34,
                "modifierGroupId": 10,
                "name": "Crema de leche",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 35,
                "modifierGroupId": 10,
                "name": "Mazorca",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 4
            },
            {
                "modifierId": 36,
                "modifierGroupId": 10,
                "name": "Arepa",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 5
            },
            {
                "modifierId": 37,
                "modifierGroupId": 10,
                "name": "Papa criolla",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 6
            },
            {
                "modifierId": 38,
                "modifierGroupId": 11,
                "name": "Ají casero",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 39,
                "modifierGroupId": 11,
                "name": "Hogao",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 40,
                "modifierGroupId": 11,
                "name": "Suero costeño",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 41,
                "modifierGroupId": 11,
                "name": "Mayonesa",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 4
            },
            {
                "modifierId": 42,
                "modifierGroupId": 11,
                "name": "Salsa rosada",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 5
            },
            {
                "modifierId": 43,
                "modifierGroupId": 12,
                "name": "Extra pollo",
                "priceCents": 80000,
                "minQuantity": 0,
                "maxQuantity": 3,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 44,
                "modifierGroupId": 12,
                "name": "Extra aguacate",
                "priceCents": 30000,
                "minQuantity": 0,
                "maxQuantity": 3,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 45,
                "modifierGroupId": 12,
                "name": "Extra arepa",
                "priceCents": 20000,
                "minQuantity": 0,
                "maxQuantity": 2,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 46,
                "modifierGroupId": 12,
                "name": "Extra mazorca",
                "priceCents": 23000,
                "minQuantity": 0,
                "maxQuantity": 3,
                "defaultQuantity": 0,
                "sortOrder": 4
            },
            {
                "modifierId": 47,
                "modifierGroupId": 12,
                "name": "Extra alcaparras",
                "priceCents": 15000,
                "minQuantity": 0,
                "maxQuantity": 2,
                "defaultQuantity": 0,
                "sortOrder": 5
            },
            {
                "modifierId": 48,
                "modifierGroupId": 13,
                "name": "Limonada natural",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 49,
                "modifierGroupId": 13,
                "name": "Jugo de mora",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 50,
                "modifierGroupId": 13,
                "name": "Jugo de maracuyá",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 51,
                "modifierGroupId": 13,
                "name": "Gaseosa 250ml",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 4
            },
            {
                "modifierId": 52,
                "modifierGroupId": 13,
                "name": "Agua con gas",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 5
            },
            {
                "modifierId": 53,
                "modifierGroupId": 13,
                "name": "Agua sin gas",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 6
            },
            {
                "modifierId": 54,
                "modifierGroupId": 14,
                "name": "Queso rallado",
                "priceCents": 5000,
                "minQuantity": 0,
                "maxQuantity": 0,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 55,
                "modifierGroupId": 14,
                "name": "Crutones",
                "priceCents": 3000,
                "minQuantity": 0,
                "maxQuantity": 0,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 56,
                "modifierGroupId": 14,
                "name": "Cilantro extra",
                "priceCents": 1000,
                "minQuantity": 0,
                "maxQuantity": 0,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 57,
                "modifierGroupId": 14,
                "name": "Ají molido",
                "priceCents": 2000,
                "minQuantity": 0,
                "maxQuantity": 0,
                "defaultQuantity": 0,
                "sortOrder": 4
            },
            {
                "modifierId": 58,
                "modifierGroupId": 14,
                "name": "Limón",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 0,
                "defaultQuantity": 0,
                "sortOrder": 5
            },
            {
                "modifierId": 59,
                "modifierGroupId": 15,
                "name": "Incluir cubiertos",
                "priceCents": 0,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 60,
                "modifierGroupId": 16,
                "name": "Sin picante",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 61,
                "modifierGroupId": 16,
                "name": "Suave",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 62,
                "modifierGroupId": 16,
                "name": "Medio",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 63,
                "modifierGroupId": 16,
                "name": "Fuerte",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 4
            },
            {
                "modifierId": 64,
                "modifierGroupId": 16,
                "name": "Diablo",
                "priceCents": 5000,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 5
            },
            {
                "modifierId": 65,
                "modifierGroupId": 17,
                "name": "Arroz blanco",
                "priceCents": 10000,
                "minQuantity": 0,
                "maxQuantity": 1,
                "defaultQuantity": 1,
                "sortOrder": 1
            },
            {
                "modifierId": 66,
                "modifierGroupId": 17,
                "name": "Plátano maduro",
                "priceCents": 12000,
                "minQuantity": 0,
                "maxQuantity": 2,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 67,
                "modifierGroupId": 17,
                "name": "Ensalada",
                "priceCents": 8000,
                "minQuantity": 0,
                "maxQuantity": 2,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 68,
                "modifierGroupId": 17,
                "name": "Pan artesanal",
                "priceCents": 6000,
                "minQuantity": 0,
                "maxQuantity": 3,
                "defaultQuantity": 0,
                "sortOrder": 4
            },
            {
                "modifierId": 69,
                "modifierGroupId": 18,
                "name": "Personal",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 70,
                "modifierGroupId": 18,
                "name": "Mediano",
                "priceCents": 30000,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 71,
                "modifierGroupId": 18,
                "name": "Grande",
                "priceCents": 60000,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 3
            },
            {
                "modifierId": 72,
                "modifierGroupId": 18,
                "name": "Familiar",
                "priceCents": 120000,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 4
            },
            {
                "modifierId": 73,
                "modifierGroupId": 19,
                "name": "Blanco",
                "priceCents": 0,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 1
            },
            {
                "modifierId": 74,
                "modifierGroupId": 19,
                "name": "Con coco",
                "priceCents": 8000,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 2
            },
            {
                "modifierId": 75,
                "modifierGroupId": 19,
                "name": "Con vegetales",
                "priceCents": 6000,
                "minQuantity": 1,
                "maxQuantity": 1,
                "defaultQuantity": 0,
                "sortOrder": 3
            }
        ]
    }
}